27 May 2013 14:46 - John Abbott
Description

What do we want to do with the CoCoAServer in the future?  It has been "dormant" for a long time!

We gather here all issues relating to the server

Now that all code relating to the server has been moved into src/server/, where should the corresponding documentation reside? 

And how should the documentation be integrated with the main CoCoALib documentation?

Note: the OpenMath interface could be considered as part of CoCoAServer or as part of CoCoALib.  As it is currently implemented it

is an integral part of CoCoALib (and would require considerable restructuring to be separated from CoCoALib).

Related issues:

Related to CoCoA-5 - Feature #1246: Revive old CoCoA4 package called "cocoa5.... Feedback 21 Feb 2019

History

#1 - 28 Apr 2017 11:19 - Anna Maria Bigatti

- Project changed from CoCoA to CoCoALib

- Category set to Various

- Target version set to CoCoALib-1.0

This issue was under "CoCoA" instead of "CoCoALib".

I'm recovering these old and forgotten issues, so we reconsider them.

#2 - 10 Jun 2021 15:35 - John Abbott

- Related to Feature #1246: Revive old CoCoA4 package called "cocoa5.cpkg" added
